a:link { 
    color: #69abc4;
    text-decoration: none;
    }
a:visited { 
    color: #69abc4;
    text-decoration: none;
    }
a:hover { 
    color: #69abc4;
    text-decoration: underline;
    }
a:active { 
    color: #69abc4;
    text-decoration: none;
    }

h1,h2,h3 {font-weight:normal}

p.small{line-height: 0.5}
p.title{line-height: 1.2;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size: 36px;color: #797979;margin: 20px 0px -10px 0px;}
p.bigsubtitle{line-height: 1.2;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size: 20px;color: #b56151;margin: 20px 0px 25px 0px;}
p.smallsubtitle{line-height: 1.2;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size: 17px;color: #b56151;margin: 0px;}
p.heading{line-height: 1.2;font-family:"HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-size: 18px;color: #A0A0A0;margin: 20px 0px 10px 0px;}
p.text{line-height: 1.2;font-size: 15px;margin: 5px 0px 10px 0px;}

body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 13px;
    line-height: 15px;
    color: #585858;
    background-color: #656565;
    margin: 0px;
}

#container{
	background-color: #ffffff;
	position: relative;
    padding-left: 20px;
    padding-bottom: 20px;
    width: 820px;
    margin: 0 auto;
}

#addressblock{
	background-color:#c0c0c0;
	padding: 15px;
	width:400px;
	margin-bottom:20px;
}

#biggap{
	height:50px;
}

#gap{
	height:30px;
}

#topnav{
    background-color: #FFFFFF;
    width: 800px;
    height: 50px;
    margin: 0px;
}

#topnavline{
    background-color: #cccccc;
    height: 3px;
    width:800px;
    margin: 0px;
}

#topcurrent{
    color: #999999;
    font-weight: bold;
    float: right;
    position: relative;
    padding:0 15px;
    line-height: 50px;
    text-align: center;
    background-color: #FFFFFF;
    margin: 0px;
}

#topbutton{
    color: #666666;
    font-weight: bold;
    float: right;
    position: relative;
    padding:0 15px;
    line-height: 50px;
    text-align: center;
    background-color: #FFFFFF;
    margin: 0px;
}

#topbutton:hover{
    color: 69abc4;
}

#sidenav{
    float: left;
    background-color: #FFFFFF;
    width: 100px;
    height: 350px;
    margin: 0px;
}

#sidegap{
    color: #585858;
    float: left;
    position: relative;
    width: 80px;
    height: 20px;
    line-height: 25px;
    text-align: left;
    background-color: #FFFFFF;
    padding: 0px 0px 0px 10px;
}

#sidecurrent{
    color: #585858;
    float: left;
    position: relative;
    width: 80px;
    height: 25px;
    line-height: 25px;
    text-align: left;
    background-color: #FFFFFF;
    padding: 0px 0px 0px 10px;
}

#sidebutton{
    color: #A0A0A0;
    float: left;
    position: relative;
    width: 80px;
    height: 25px;
    line-height: 25px;
    text-align: left;
    background-color: #FFFFFF;
    padding: 0px 0px 0px 10px;
}

#sidebutton:hover{
    background: #FF0066;
    color: #FFFFFF;
}

#sidetopleft{
    color: #FFFFFF;
    float: left;
    position: relative;
    width: 100px;
    height: 50px;
    line-height: 50px;
    text-align: left;
    background-color: #FFFFFF;
    margin: 0px;
}

#sidetopheader{
    color: #000000;
    float: left;
    position: relative;
    width: 700px;
    height: 50px;
    line-height: 50px;
    text-align: left;
    background-color: #FFFFFF;
    margin: 0px;
}

#topmain{
    background-color: #FFFFFF;
    width: 800px;
    adding: 0px 0px 50px 0px;
}

#topmiddle{
	height:304px;
	padding-top:60px;
	background-image: url('../images/portrait.png');
    background-size:447px 314px;
    background-repeat:no-repeat;
    background-position: right top;
}

#classtopmiddle{
	height:304px;
	padding-top:60px;
	background-image: url('../images/class.png');
    background-size:447px 314px;
    background-repeat:no-repeat;
    background-position: right top;
}

#sidemain{
    background-color: #FFFFFF;
    float: right;
    position: relative;
    width: 700px;
    padding: 0px 0px 50px 0px;
}

#publications{
	margin-left:23px;
	padding-left:0;
	list-style-position:outside;
	}

#publications li{
	margin-bottom:10px;
}